{
  "name": "kongkowitpku.xyz",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "build": "turbo run build --parallel",
    "dev": "turbo run dev --parallel",
    "format": "prettier --write \"**/*.{ts,tsx,md}\""
  },
  "dependencies": {
    "prettier": "latest",
    "turbo": "latest"
  },
  "packageManager": "pnpm@8.1.0",
  "pnpm": {
    "overrides": {
      "next-auth@<4.20.1": ">=4.20.1"
    }
  }
}
